Subject: ClickPaper transition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 09:39:54 -0700 (PDT)

FYI. The ClickPaper group in Industrial Markets asked my permission to be able to say, "ClickPaper will be upgraded to operate via the EnronOnline platform."  I have asked them to delete the reference to EnronOnline and simply claim that this is a new version with many enhancements and new features. 

While it may seem like their message gives a plug to EnronOnline, I think it will confuse the audience on what exactly is the relationship between ClickPaper and EnronOnline.  Also, we have little control over how Industrial Markets will promote ClickPaper and I don't want the market to think that any issues with ClickPaper somehow are a poor reflection on EnronOnline.  

Kal